@font-face {
  font-family: 'helv';
  src:  url('fonts/helvetica.eot') format('embedded-opentype'),
        url('fonts/helvetica.woff2') format('woff2'),
        url('fonts/helvetica.ttf')  format('truetype'),
        url('fonts/helvetica.svg') format('svg');
  font-weight: normal;
  font-style: normal;
	font-display: swap;
}
@font-face {
  font-family: 'worksmid';
  src:  url('fonts/worksansmedium.eot') format('embedded-opentype'),
        url('fonts/worksansmedium.woff2') format('woff2'),
        url('fonts/worksansmedium.ttf')  format('truetype'),
        url('fonts/worksansmedium.svg') format('svg');
  font-weight: normal;
  font-style: normal;
font-display: swap;
}
@font-face {
  font-family: 'worksbd';
  src:  url('fonts/worksansbold.eot') format('embedded-opentype'),
        url('fonts/worksansbold.woff2') format('woff2'),
        url('fonts/worksansbold.ttf')  format('truetype'),
        url('fonts/worksansbold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
font-display: swap;
}

.slick-slider { position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-list { position: relative; display: block; overflow: hidden; margin: 0; padding: 0; }
.slick-list:focus { outline: none; } .slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); } .slick-track { position: relative; top: 0; left: 0; display: block; margin-left: auto; margin-right: auto; }
.slick-track:before, .slick-track:after { display: table; content: ''; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }
.slick-slide { display: none; float: left; height: 100%; min-height: 1px; } [dir='rtl']
.slick-slide { float: right; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none;}
.slick-slide.dragging img { pointer-events: none;}
.slick-initialized .slick-slide { display: block;}
.slick-loading .slick-slide { visibility: hidden;}
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }
.slick-arrow.slick-hidden { display: none;}
.slick-arrow { font-size:0; line-height:0; width:30px; height:30px; border-radius:50%; border:2px solid #515d71; position:absolute; top:50%; margin-top:-15px; cursor:pointer; background:url('images/fleche-droite.svg') center no-repeat; background-size: 60%;}
.slick-prev { left: -50px; transform: rotate(180deg); }
.slick-next { right:-50px; }

body, ul, li, ol, form, h1, h2, h3, h4, h5, h6, div, span, p { padding:0; margin:0; border:0; -webkit-text-size-adjust:none; -moz-text-size-adjust:none; text-size-adjust:none;}
article, aside, dialog ,figcaption, figure, footer, header, hgroup, main, nav, section { display:block;}
input, textarea { -webkit-appearance:none; -ms-appearance:none; appearance:none; -moz-appearance:none; -o-appearance:none; border-radius:0;}
*{ outline:none !important;}
strong, b{ font-weight:normal; font-family:worksbd;}
ul{ list-style-type:none;}
body{ font:normal 14px/26px helv; color:#8a8a8a; }
a{ text-decoration:none; color:#079ae1; transition:all ease-in-out 0.4s; position:relative; font-family: worksbd }

p:last-of-type { margin-bottom: 0; }
img{ border:none; display:block;}
#wrapper{ overflow:hidden; background:#fff;}
*{ box-sizing:border-box; }
.wrapper { width:100%; max-width:1250px; margin:0 auto; padding-left:40px; padding-right:40px; position:relative}
h1 { font: normal 35px/40px worksbd; color: #515d71; margin-bottom: 5px; }
h2, .page-title { font: normal 26px/40px worksbd; color:#079ae1; margin-bottom:18px; }
h3 { font: normal 20px/28px worksbd; color:#079ae1; margin-bottom:10px; }
.greybg { background: #f6f6f6; }
.min-wrap { max-width: 710px; padding: 0 20px; margin: auto; text-align: center; }
.flex { display: flex; flex-flow: row wrap; }
.btn { padding: 22px 81px 20px 46px; display: inline-block; background: #fcb80d; border-radius: 5px; color: #fff; text-transform: uppercase; font: 16px/16px worksbd; box-shadow: 0 17px 18px rgba(0,0,0,.06) }
.btn span { position: relative; display: inline-block; }
.btn span::after { position: absolute; content: ''; width: 25px; height: 25px; border: 1px solid #fff; background: url("images/fleche-btn.svg") center no-repeat rgba(255,255,255,.4); border-radius: 50%; right: -40px; top: -8px; }
.button.scroll { display: inline-block; border: 1px solid #515d71; color: #515d71; text-align: center; text-transform: uppercase; padding: 15px 56px 14px; margin-top: 10px; border-radius: 4px; }
#page .banner .button.scroll { padding: 15px 38px 14px; margin-left: 20px; }
.titre { font: 20px/26px worksbd }
.texte p { text-align: justify; }
.texte ul { margin: 15px 0 15px 40px; }
.texte ul li { padding-left: 25px; background: url(images/list-style.svg) no-repeat top+6px left; text-align: left; }
.fond-sombre .texte ul li { background-image: url('images/list-style-white.svg') }
.texte ol { margin-left: 40px }
.texte li { text-align: left }
.bg-grey { background: #f8f8f8; }

.logo-nav { display: flex; justify-content: space-between; align-items: center; }
.nav-menu>ul { display: flex; flex-flow: row wrap; }
.nav-menu>ul>li { padding: 0 10px }
.nav-menu>ul>li:last-child { padding-right: 0; }
.nav-menu>ul>li>a { color:#515d71; font: 16px/88px helv; font-weight: bold; display: inline-block; position: relative; padding-left: 27px; }
.nav-menu>ul>li.current-menu-item a { color: #079ae1 }

.banner { background: #f8f8f8; padding: 70px 0; position: relative; overflow: hidden; }
.banner::before { content: url('images/fond-banner.svg'); bottom: -10px; position: absolute; left: 0; }
.banner .flex { align-items: center; }
.ban-g { width: calc(100% - 390px); padding-left: 142px; }
#home h1 em { font-style: normal; color: #079ae1; }
.ban-g p { font: normal 18px/26px worksmid; color: #515d71; margin-bottom: 32px; }
.ban-d { width: 390px; }
.ban-d img { margin-left: 40px }

.home .bloc-FAQ h2, .page-id-926 .bloc-FAQ h2 { margin-bottom: 40px }
/*.home .bloc-FAQ { margin-top: 65px }*/

.avantage { margin-top: 65px; }
.avantage .flex { box-shadow: 0 17px 18px rgba(0,0,0,.02); border-radius: 5px; overflow: hidden; }
.avantage .flex .item { width: 33.33%; text-align: center; background: #f8f8f8; padding: 40px 50px 32px; }
.avantage .flex .item:nth-child(2) { background: #f4f4f8 }
.avantage .flex .item:last-child { background: #eaeaf1 }
.avantage .item img { margin: 0 auto 21px }
.avantage .item h3 { color: #515d71; margin-bottom: 14px }

.bloc-phototexte { padding: 53px 0 58px; overflow: hidden; position: relative; }
.bloc-phototexte .flex { align-items: center; }
.bloc-phototexte .image { width: 400px; padding-right: 50px; position: relative; z-index: 50 }
.bloc-phototexte .image img { margin: auto; max-width: 100%; }
.bloc-phototexte .texte { width: calc( 100% - 400px ); }
.bloc-phototexte.fond-sombre { background: #515d71 }
.bloc-phototexte.fond-sombre * { color: white; }
.bloc-phototexte.fond-sombre h2 { color: #ffb531; font-style: normal;}
.bloc-phototexte.inverse .flex { flex-direction: row-reverse; }
.bloc-phototexte.inverse .image { padding-right: 0; padding-left: 50px }
.bloc-phototexte.style-right::after { content: ''; position: absolute; right: -380px; width: 50%; top: 0; bottom: 0; transform: skew(-30deg, 0); background-color: #8599ba; opacity: .12 }
.bloc-phototexte.style-left::before { content: ''; position: absolute; left: -380px; width: 50%; top: 0; bottom: 0; transform: skew(30deg, 0); background: #57647a; opacity: .05 }

.bloc-pictexte { padding: 53px 0 58px; overflow: hidden; position: relative; }
.bloc-pictexte .flex { align-items: center; }
.bloc-pictexte .image { width: 400px; padding-right: 50px; position: relative; z-index: 50 }
.bloc-pictexte .image img { margin: auto; max-width: 100%; }
.bloc-pictexte .texte { width: calc( 100% - 400px ); }
.bloc-pictexte.fond-sombre { background: #515d71 }
.bloc-pictexte.fond-sombre * { color: #57657A; font-style: italic; }
.bloc-pictexte.fond-sombre h2 { color: #ffb531; font-style: normal;}
.bloc-pictexte.inverse .flex { flex-direction: row-reverse; }
.bloc-pictexte.inverse .image { padding-right: 0; padding-left: 50px }
.bloc-pictexte.style-right::after { content: ''; position: absolute; right: -380px; width: 50%; top: 0; bottom: 0; transform: skew(-30deg, 0); background-color: #8599ba; opacity: .12 }
.bloc-pictexte.style-left::before { content: ''; position: absolute; left: -380px; width: 50%; top: 0; bottom: 0; transform: skew(30deg, 0); background: #57647a; opacity: .05 }



          

.tableComparateur .full-wrap { margin-bottom: 30px }
.tableComparateur { padding: 53px 0 65px; text-align:center; }
.tableComparateur h2 { margin-bottom: 0 }
.tableComparateur table { border: 1px solid #eeeeee; width: 100%; border-collapse: collapse; border-radius: 5px; }
.tableComparateur tbody tr td { position: relative; }
.tableComparateur tbody tr:nth-child(odd) { background-color: #fbf9f9; }
.tableComparateur thead { background: #515d71; text-align: center; border-radius: 5px; }
.tableComparateur thead td { color: #fff; text-transform: uppercase; font-size: 16px }
.tableComparateur table td:first-child { width: 225px }
.tableComparateur table td:first-child img { max-width: 130px; max-height: 63px; object-fit: cover; margin: auto; max-height: 63px }
.tableComparateur table td:nth-child(2) { width: 295px; text-align: center }
.tableComparateur table td.prix { font: 22px/30px worksbd; color: #515d71 }
.tableComparateur table td.prix span { display: block; font: normal 14px/26px helv; color: #858585 }
.tableComparateur table td:nth-child(3) { width: 325px; text-align: center; padding: 23px 0 }
.tableComparateur table td.avantage ul { margin: 0; margin-left: 30px }
.tableComparateur table .btn { padding: 13px 46px 13px 22px; border-radius: 3px; overflow: hidden; }
.tableComparateur table .btn span:after { width: 14px; height: 14px; border-radius: 50%; border: 1px solid #fff; background-size: 30%; right: -25px; top: -1px; }
.tableComparateur table .btn:after { content: ''; width: 100%; position: absolute; height: 3px; background: #c3820e; bottom: 0; left: 0; }
.tableComparateur table tbody td:after { content: ''; position: absolute; right: 0; top: 50%; width: 1px; height: 66px; background: #eeeeee; margin-top: -33px; }
.tableComparateur table tbody td:last-child { line-height: 0; text-align: center; }
.tableComparateur table tbody td:last-child:after { display: none; }

.bandeau { background: #515d71; text-align: center; padding: 55px 0 65px; }
.bandeau .titre { color: #fff; padding-bottom: 31px }
.bandeau .titre span { color: #079ae1 }

.information { position: relative; padding-top: 52px; padding-bottom: 60px; }
.information .flex { align-items: center; }
/*.information::after { content: ''; width: 50%; position: absolute; top: 0; bottom: 0; left: 50%; background: #f8f8f8; z-index: 1; }*/
ul.titre { width: 50%; padding-right: 40px }
.info-titre { padding: 10px 90px 10px 25px; min-height: 82px; display: flex; align-items: center; color: #515d71; background: #f8f8f8; margin-bottom: 30px; position: relative; cursor: pointer; border-radius: 3px; font: 17px/22px worksbd }
.info-titre:last-of-type { margin-bottom: 0; }
.info-titre::before { position: absolute; content: url('images/fleche-droite.svg'); right: 40px; top: 50%; margin-top: -9px }
.info-titre::after { position: absolute; content: url('images/fleche-droite-blanc.svg'); right: 40px; opacity: 0; top: 50%; margin-top: -9px }
.info-titre.current, .souspage .bloc-pourqui ul.titre li.current { background-color: #079ae1; color: #fff }
.info-titre.current::before { opacity: 0 }
.info-titre.current::after { opacity: 1 }
.contenu { width: 50%; padding-left: 40px; position: relative; z-index: 5; }
.contenu .texte { display: none; }
.information .contenu h2 { font-size: 25px }

/********PAGE*********/
#page .banner { text-align: center; }
#page .banner .btn { margin-top: 36px; }
#page h1 { margin-bottom: 22px; }
.petit-credit .banner { padding: 40px 0 }
.bloc-listcredit { text-align: center; padding: 51px 0 45px; }
.bloc-listcredit .lister { margin: 20px -10px 0 }
.bloc-listcredit .lister .item { width: 25%; padding: 0 10px 20px }
.bloc-listcredit .item>div { background: #fff; padding: 25px; box-shadow: 0 15px 15px rgba(0,0,0,.01); border-radius: 3px; height: 100% }
.bloc-listcredit .item img { margin: 0 auto 23px; max-width: 80% }
.sp-similaire { margin: 0 -10px }
.sp-similaire .item > div { padding: 20px 10px }
.sp-conso .sp-similaire .item { width: 25%; margin-top: 20px; }
.sp-immo .sp-similaire .item { width: 20%; margin-top: 20px; }
.sp-similaire .item h3 { font: 16px/20px worksbd; margin-bottom: 0 }

.page-id-11 .bloc-listcredit .lister .item { width: 33.33%; }

.bloc-pourqui { padding: 65px 0; text-align: center; }
.bloc-pourqui .textleft { text-align: left; }
.bloc-pourqui .page-title { margin-bottom: 30px }
.bloc-pourqui .flex { text-align: left; }
.bloc-pourqui .info-titre { margin-bottom: 3px }
.bloc-pourqui .contenu { background: #f8f8f8; padding: 35px; display: flex; align-items: center; }
.bloc-pourqui .contenu h2 { font: normal 25px/32px worksbd; }

.bloc-FAQ { text-align: center; padding: 52px 0 65px }
.bloc-FAQ h2, .bloc-listcredit h2 { margin-bottom: 20px; }
.bloc-FAQ .flex { margin: 0 -13px; }
.bloc-FAQ .item { width: 33.33%; padding: 0 13px; }
.bloc-FAQ .item>div { height: 100%; background: #fff; padding: 40px 25px; box-shadow: 0 15px 15px rgba(0,0,0,.01); border-radius: 3px }
.bloc-FAQ .item img { margin: 0 auto 16px; }

.breadcrumbs { background: #f8f8f8; text-align: left; padding: 23px 0px 22px }
.sous-organisme .breadcrumbs { background-color: #fff; padding-bottom: 0 }
.breadcrumbs em { display: inline-block; margin: 0 30px; vertical-align: middle; }
.breadcrumbs a { color: #b4b4b4; font-family: helv }
.breadcrumbs .breadcrumb_last { color: #079ae1; font-family: worksbd }

.souspage .banner { padding-top: 29px; padding-bottom: 50px }
.souspage .banner::before { bottom: -50px; }
.souspage .bloc-pourqui .flex { align-items: center; }
.souspage .bloc-pourqui ul.titre li, .souspage .bloc-pourqui .contenu { background: #fff }
.souspage .bloc-listcredit .item>div { border: 1px solid #e3e3e3; }
.souspage .lister-slick { margin: 55px -10px 0; }
.souspage .lister-slick .item>div { min-height: 344px }
.souspage .bloc-listcredit .item { padding: 0 10px; }

.similarpage { margin: 55px 0; text-align: center; }
.similarpage .page-title { padding: 0 20px }
.similarpage .flex { padding: 0 30px; justify-content: center; }
.bloc-listcreditdispo .flex { margin: 0 -10px; justify-content: center; }
.similarpage .item, .bloc-listcreditdispo .item { padding: 10px; width: 33.33%; }
.similarpage .item a, .bloc-listcreditdispo .item a { display: flex; height: 100%; align-items: center; justify-content: center; padding: 18px 20px 16px; text-transform: uppercase; color: #515d71; background: #f8f8f8; position: relative; cursor: pointer; border-radius: 3px; font: 15px/15px worksbd; }

/***Barometre Taux****/
.bloc-half { display: flex; flex-flow: row wrap; padding-top: 50px; padding-bottom: 50px; align-items: center; }
.bloc-half .texte { width: 50%; padding-left: 50px }
.bloc-half .taux { width: 50% }
.bloc-half .grid { display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; grid-column-gap: 15px; grid-row-gap: 15px; text-align: center }
.bloc-half .grid .item { font-size: 0; }
.bloc-half .grid .item span { background: #515d71; display: inline-block; vertical-align: top; width: 50%; border-right: 1px #f8f8f8 solid; font: 15px/25px worksmid; color: #fff; text-align: center; }
.bloc-half .grid .item span:nth-child(2) { background: #079ae1; border-right: 0; border-left: 2px #f8f8f8 solid; }
.bloc-half .grid .item span strong { display: block;font-size: 26px; }
.bloc-half .grid .item .date { display: block; background: #fff; border: 2px #c7c7c7 solid; margin-top: 5px; font: 15px/25px worksmid; color: #262626; text-align: center; padding: 5px 0; }

/******ORGANISME******/
.bloc-listorganisme { padding: 45px 0 }
.bloc-listorganisme .flex, .organisme-slick { margin: 0 -20px; }
.bloc-listorganisme .flex .item { padding: 20px; width: 33.33% }
.bloc-listorganisme .item a, .bloc-listorganisme .item>div { display: block; background: #fff; border-radius: 3px; height: 150px; position: relative; }
.bloc-listorganisme .item img { position: absolute; top:0;bottom:0;right:0;left:0; margin: auto; max-width: 80%; max-height: 80%; }

.page-template-souspage header, .page-template-template-sub-rachat header, .category header, .page-template-actualite header, .page-template-contact header, .page-template-mention header,
.organisme_de_credit-template-default header, .single-post header, .page-template-comparateur header { box-shadow: 0 15px 15px rgba(0,0,0,.03); position: relative; z-index: 9999; }

.bloc-phototexte.sousorganisme .texte { width: calc( 100% - 475px ); }
.bloc-phototexte.sousorganisme .image { width: 475px }
.bloc-phototexte.sousorganisme .image img { border: 1px solid #e3e3e3; border-radius: 5px; box-shadow: 0 15px 15px rgba(0,0,0,.01); }
.organisme-slick .item { padding: 0 20px; }
.bloc-listorganisme .page-title { text-align: center; margin-bottom: 40px; }
.comparateur-organisme { padding: 65px 0 }
.comparateur-organisme .offre { align-items: center; position: relative; background-color: #fff; padding: 35px 20px; border-radius: 5px }
.comparateur-organisme .offre::before {content:''; position: absolute; top: 40px; bottom: 40px; width: 1px; background-color: #eeeeee; left: 33.33% }
.comparateur-organisme .offre::after { content:''; position: absolute; top: 40px; bottom: 40px; width: 1px; background-color: #eeeeee; right: 33.33% }
.comparateur-organisme .offre .prix em { font: normal 26px/30px worksbd; display: block; color: #515d71; }
.comparateur-organisme .offre>div { display: block; width: 33.33%; text-align: center; }
.comparateur-organisme .offre img { display: inline-block; max-height: 100px }
.comparateur-organisme .offre ul { margin: 0; margin-left: 75px }
.comparateur-organisme .btn.full { position: relative; z-index: 5; width: 100%; /*background-color: #515d71;*/ border: none; cursor: pointer; border-top-right-radius: 0; border-top-left-radius: 0; margin-top: -5px; text-align: center; }

.bloc-full { padding: 52px 0 60px; text-align: center; }
.sous-organisme .bloc-listorganisme { padding: 53px 0 65px; }

/**COMBIEM EMPRUNTER**/
.combien-emprunter-detail .bloc-pourqui .flex { align-items: center; }
.bloc-listcreditdispo { text-align:center; padding: 50px 0 }
.bloc-listcreditdispo p { text-align: center }
.bloc-listcreditdispo h2 { margin-bottom: 8px }
.bloc-listcreditdispo .wrapper>p { margin-bottom: 30px }
.Simple .full { padding: 42px 0 }


/****PETIT CREDIT*****/
.bloc-meilleurorganisme { padding: 40px 0; }
.bloc-meilleurorganisme .title { background-color: #515d71; text-transform: uppercase; color: #fff; padding: 15px 20px; text-align: center; }
.bloc-meilleurorganisme .flex { background-color: #fbfbfb; box-shadow: 0 15px 15px rgba(0,0,0,.01); border-radius: 5px }
.bloc-meilleurorganisme .item { width: 33.33%; }
.bloc-meilleurorganisme .item>div { position: relative; }
.bloc-meilleurorganisme .image { height: 122px; display: flex; justify-content: center; align-items: center; }
.bloc-meilleurorganisme .image img { max-width: 80%; max-height: 80px; object-fit: cover; }
.bloc-meilleurorganisme .item:nth-child(2)>div::before { position: absolute; content: '';  left: 0; width: 1px; top: 10px; bottom: 10px; background-color: #eeeeee; }
.bloc-meilleurorganisme .item:nth-child(2)>div::after { position: absolute; content: '';  right: 0; width: 1px; top: 10px; bottom: 10px; background-color: #eeeeee; }
.bloc-meilleurorganisme .detail { text-align: center; background-color: #fff; padding: 16px 20px 25px }
.bloc-meilleurorganisme .detail .boutton { display: inline-block; padding: 4px 35px 2px; color: #741c75; border: 1px solid #741c75; margin-top: 9px; }
.bloc-meilleurorganisme .item:nth-child(2) .boutton{ color: #eb5b26; border: 1px solid #eb5b26; }
.bloc-meilleurorganisme .item:nth-child(3) .boutton{ color: #cfd650; border: 1px solid #cfd650; }
.bloc-meilleurorganisme .prix { font: normal 26px/32px worksbd; text-align: center; padding: 17px 20px 25px; }
.bloc-meilleurorganisme .btn { margin-top: 17px; }

.page-template-petit-credit .bloc-FAQ h2 { margin-bottom: 40px; }

/*****SIMULATEUR******/
.script-wrap { max-width: 740px; margin: auto; padding: 58px 20px; }
.script-wrap h1 { text-align: center; }
.page-simulateur .bloc-listorganisme .page-title { margin-bottom: 23px; }

/****ARTICLE**********/
#article .intro { text-align: center; margin: 55px 0 60px }
#article .listing { margin: 0 -10px; }
#article .listing .item { width: 33.33%; margin-bottom: 30px; padding: 0 10px; }
#article .listing .item>div { position:relative; border: 1px solid #e3e3e3; box-shadow: 0 15px 15px rgba(0,0,0,.04); border-radius: 5px; overflow: hidden; height: 100% }
#article .listing img { width: 100%; height: auto; }
#article .listing .texte { padding: 15px 30px 40px }
#article .listing h3 { font: 18px/24px worksbd; margin-bottom: 0; min-height: 52px; display: flex;  align-items:center }
#article .listing h3 a { color: #515d71; }
#article .listing .date { position: absolute; bottom: 10px; }
#article .date { padding-left: 28px; background: url('images/date.svg') no-repeat left center; margin-top: 8px }
#article .pagenavi { text-align: center; margin: 40px 0 70px; }
#article .wp-pagenavi { display: inline-block; position: relative; }
#article .first { position: absolute; left: 50px; top: 50%; transform: translatey(-50%); }
#article .last { position: absolute; right: 50px; top: 50%; transform: translatey(-50%); color: #079ae1; margin-top: 2px; }
#article .pagenavi .pages { display: none; }
#article .pagenavi .nextpostslink,
#article .pagenavi .previouspostslink { display: inline-block; vertical-align: middle; width: 37px; height: 42px; background: url('images/arrow-pagenavi.svg') no-repeat center #079ae1; border-radius: 3px; font-size: 0 }
#article .pagenavi .previouspostslink { margin-right: 25px }
#article .pagenavi .nextpostslink { transform: rotate(180deg); padding-right: 0; margin-left: 25px }
#article .pagenavi .page { display: inline-block; vertical-align: middle; padding: 0 15px; color: #858585; font-family: helv; }
#article .pagenavi span.current { color: #079ae1; padding: 0 15px; display: inline-block; vertical-align: middle; position: relative; }
#article .pagenavi span.current::after { content: ''; position: absolute; bottom: -5px; width: 8px; height: 5px; background: #079ae1; left: 0; right: 0; margin: auto; }
#article .pagenavi span.extend { display: inline-block; vertical-align: middle; padding: 0 15px }
#article.single .bloc-left img { margin: 30px 0 20px; width: 100%; max-height: 375px; height: auto; }
.single-post .breadcrumbs { background: #fff; padding: 15px 0 }
.detail-art { margin: 20px 0 60px; }
.single .bloc-left { width: calc( 100% - 350px ); padding-right: 50px; }
.single .bloc-left h1 { font: normal 26px/28px worksbd; margin-bottom: 15px }
.single .bloc-left h2 { font: 22px/26px worksbd; margin-bottom: 5px }
.single .bloc-left h3 { font: 18px/24px worksbd; margin-bottom: 5px }
.single .bloc-left p { margin-bottom: 15px }
.single .bloc-left .swp_social_panel { margin-top: 40px ! important; margin-bottom: 0 !important }
.single .sidebar { width: 350px; }
.single .title-side { font: 22px/22px worksbd; text-align: center; color: #fff; background: #515d71; padding: 13px 0; border-top-right-radius: 5px; border-top-left-radius: 5px }
.single .sidebar img { width: 100%; height: auto; object-fit: cover; }
.single .sidebar h3 { font: 16px/20px worksbd; margin-bottom: 0; }
.single .sidebar a { color: #515d71; display: inline-block }
.single .article { border: 1px solid #e3e3e3; border-radius: 5px; }
.single .article .texte { padding: 20px; position: relative }
.single .article .texte:nth-child(odd) { background: #fbf9f9 }
.sidebar .article .texte:before { content:''; left:-1px; top: 0; position:absolute; width: 2px; height:0; background: #079ae1; }

.pub-post { background: url('images/back-pub-article.svg') no-repeat; background-size: cover; overflow: hidden; position: relative; padding: 40px; padding-bottom: 20px; border: 1px solid #f7f7f7; text-align: center; margin-bottom: 40px }
.pub-post:before { content:url('images/icone-pub.svg'); position:absolute; top: -20px; left: -20px }
.pub-post .texte:before { content:url('images/icone-site.svg'); display: block; margin: 0 auto 20px }
.pub-post .texte { font: 25px/29px worksbd; color: #515d71; text-align: center; margin-bottom: 25px }
.pub-post .texte em { font-style: normal; color: #079ae1; }
.pub-post .btn { font-size: 15px; padding: 13px 46px 13px 22px; border-radius: 3px; overflow: hidden; }
.pub-post .btn span { color: #fff; }
.pub-post .btn span:after { width: 14px; height: 14px; border-radius: 50%; border: 1px solid #fff; background-size: 30%; right: -25px; top: -1px; }
.pub-post .btn:after { content: ''; width: 100%; position: absolute; height: 3px; background: #c3820e; bottom: 0; left: 0; }
.pub-post:after { content: url('images/image-pub-post.svg'); margin: 40px auto 0; display: block }

/********CONTACT******/
.contact .intro { text-align: center; padding: 50px 20px; max-width: 600px; padding: 60px 30px 50px; margin: auto; }
.contact .intro form * { text-align: left }
.contact .intro form .buttonSubmit { text-align: center }
.contact .intro .flex { margin: 0 -10px }
.contact .wpcf7 { margin-top: 50px }
.contact .intro .flex>div { padding: 0 10px; width: 50%; }
.form-group input, .form-group textarea { display: block; width: 100%; border: 1px solid #e3e3e3; border-radius: 5px; padding: 10px 20px; resize: none; }
.form-group label { display: block; margin: 20px 0 10px }
.form-group br { display: none; }
.buttonSubmit { text-align: center; margin-top: 50px }
.buttonSubmit .btn { border: none; cursor: pointer; }

/**********404********/
.page404>div { display:table-cell; vertical-align:middle}
.page404 { text-align:center; font:normal 24px/30px helv; padding:0 40px; height:70vh; display:table; width:100%; border-top: 1px solid #f3f3f3;}
.page404 span { display:block; font: normal 120px/130px worksbd; color: #079ae1;}

/*********************/
footer { padding: 60px 0; background: #515d71; }
.parent-foot { justify-content: space-between; align-items: center; }
footer .navigation { display: flex; }
footer .navigation span { display: inline-block; color: #fff }
footer .navigation span a { font-family: helv; color: #47c7ff }
footer .navigation ul { display: flex; }
footer .navigation ul li a{ color: #fff; font-family: helv }
footer .navigation ul li::before { content: ''; display: inline-block; width: 1px; height: 12px; background: #b6bac1; vertical-align: middle; margin: 0 35px }
footer .sociaux { color: #fff; font-size: 0; }
footer .sociaux a { width: 33px; height: 33px; display: inline-block; vertical-align: middle; margin-left: 20px }
footer .sociaux a:before { content: ''; position: absolute; top: 0; right: 0; left: 0; bottom: 0; border-radius: 50%; z-index: 55; background: #000; opacity: 0 }
footer .sociaux .facebook { background: url('images/facebook.svg'); }
footer .sociaux .twitter { background: url('images/twitter.svg'); }

.sous-rachat { text-align: center; }
.sous-rachat .breadcrumbs { background: transparent; }
.sous-rachat .intro { padding: 20px 0 50px }
.sous-sous-rachat { padding: 50px 0 }
.sous-sous-rachat.texte p { text-align: center; }
.sous-sous-rachat.enter { text-align: center; }
.sous-sous-rachat.enter ul { display: flex; flex-flow: row wrap; }
.sous-sous-rachat.enter ul li { width: 33.33% }
.sous-rachat ul { display: flex; flex-flow: row wrap; }
.sous-rachat ul li { width: 50%; align-items: flex-start; }
.contentInt { padding: 50px 0; text-align: center; }
.listSubPage.clSubSub { padding: 40px 0 0 }
.listSubPage { display: flex; flex-flow: row wrap; margin-bottom: 40px }
.listSubPage>div { width: 33.33%; text-align: center; padding: 10px; }
.listSubPage>div a { display: block; background: #f8f8f8; padding: 8px 20px }

.bloc-meilleurorganisme .btn {
    padding: 16px 81px 14px 46px;
}

.mention { padding: 50px 0 }
.single-organisme_de_credit h1 { font-size: 28px; }
.single-organisme_de_credit h2 { font-size: 24px }
.single-organisme_de_credit h3 { font-size: 20px }
.combien-emprunter-detail .banner { padding-top: 30px }
.page-template-template-sub-sub-rachat .bloc-listcreditdispo .flex { margin: 0 -10px }
.page-id-1058 .bandeau, .page-id-1716 .bandeau { display: none; }
.page-id-1058 .bloc-pourqui .flex { align-items: center }
.Simple .banner { padding-top: 30px }
.page-template-default .bloc-pourqui { padding: 55px 0 65px }
.page-template-default .bloc-pourqui h2 { margin-bottom: 30px }
.page-id-11 .bloc-pourqui .flex { align-items: center }
.bloc-listcredit.ssrachat .lister .item { width: 33.33% ; }
.bloc-listcredit.ssrachat .lister { margin-top: 30px; }

.titre-souspage { margin-bottom: 30px }
#article .yarpp-related { margin: 40px 0 0 }
#article .yarpp-thumbnails-horizontal { display: grid; column-gap: 20px; grid-template-columns: 1fr 1fr 1fr; }
#article .yarpp-thumbnails-horizontal .yarpp-thumbnail { width: initial; height: auto; margin: 0; display: block; }
#article .yarpp-thumbnails-horizontal .yarpp-thumbnail img { margin: 0; height: 160px; object-fit: cover; }
#article .yarpp-related .yarpp-thumbnail-title { font: normal 15px/20px worksbd; display: block; max-width: initial; width: initial; max-height: initial; padding: 10px 5px 0px; color: #515d71; }

.entete { padding: 60px 0 0; background: #f6f6f6; text-align: center; }
#page .tableComparateur { padding-top: 30px }
.bloc-pub { max-width: 800px; max-height: 190px; padding: 0 20px; margin: 20px auto 0; }
.bloc-pub .textwidget { max-height: 190px; }
.nav-menu { transition: all 500ms }
.last { margin-top: 10px; color: #fff; }
.bloc-texte { padding: 50px 0 }


